<?php
	// appId和secret
	require('config.php');
	// 微信sdk、php生成token和签名
	require('jssdk.php');

	// 调用sdk生成签名信息
	$jssdk = new JSSDK(AppID, AppSecret);
	$signPackage = $jssdk->GetSignPackage();
?>

<script src="/qunstatic/js/jweixin-1.0.0.js"></script>
<script>
  wx.config({
    debug: false,
    appId: '<?php echo $signPackage["appId"];?>',
    timestamp: '<?php echo $signPackage["timestamp"];?>',
    nonceStr: '<?php echo $signPackage["nonceStr"];?>',
    signature: '<?php echo $signPackage["signature"];?>',
    jsApiList: [
      	'onMenuShareTimeline',
        'onMenuShareAppMessage',
        'chooseImage',
        'uploadImage'
    ]
  });
</script>